Changeset 34287


Ignore:
Timestamp:
2012-11-21T07:07:23+01:00 (5 years ago)
Author:
blogic
Message:

[linux-atm] actually deploy atmarp and atmarpd and not just their libtool wrapper

due to a small error in the atm-tools package we are not deploying
atmarp/atmarpd but instead the (useless) libtool-wrappers.

Signed-Off-By: Frank Meerkötter <frank@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/linux-atm/Makefile

    r34246 r34287  
    100100define Package/atm-tools/install 
    101101        $(INSTALL_DIR) $(1)/usr/sbin/ 
    102         $(INSTALL_BIN) $(PKG_BUILD_DIR)/src/arpd/atmarp{,d} $(1)/usr/sbin/ 
     102        $(INSTALL_BIN) $(PKG_INSTALL_DIR)/usr/sbin/atmarp{,d} $(1)/usr/sbin/ 
    103103 
    104104# 
Note: See TracChangeset for help on using the changeset viewer.